@charset "utf-8";
html{width:100%;min-height:100%;height:auto;overflow:visible;margin:0;border:none;padding:0;}
body{width:100%;min-width:1120px;min-height:100%;height:auto;overflow-x:hidden;overflow-y:scroll;font-family:"Microsoft YaHei","Simsun",sans-serif;font-size:14px;line-height:28px;color:#666;font-weight:normal;font-style:normal;background:white;margin:0;border:none;padding:0;-webkit-font-smoothing:antialiased;}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dd,dt,table,th,td,form,fieldset,legend,div,pre,code,input,textarea,blockquote{margin:0;border:none;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
ul,ol,li{list-style:none;}
a img{border:none;}
a{color:#666;text-decoration:none;}
a:hover{text-decoration:none;}
a,input,textarea,button{outline:none;}
.fl{float:left;}
.fr{float:right;}
.clear,.clearfix:after{clear:both;display:block;height:0;line-height:0;font-size:0;overflow:hidden;visibility:hidden;}
.clearfix:after{content:'';}
.hide{display:none;}
.w1100{width:1200px;margin-left:auto;margin-right:auto;}
.w1200{width:1200px;margin-left:auto;margin-right:auto;}
.h{height:100%;}
.ov{overflow:hidden;}
.text-overflow{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.selectno{-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
.theme_bgColor{background:#036eb8;}
.transform_link img{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.transform_link:hover img{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}



/*topper style*/
.topper{width:100%;height:35px;line-height:35px;background:#f2f2f2;color:#666;font-size:12px;}
.topper .left li,.topper .right li{float:left;height:14px;line-height:14px;margin-top:10px;}
.topper .left li + li,.topper .right li + li{border-left:1px solid #666;}
.topper .left li > a,.topper .right li > a,.topper .left li > span,.topper .right li > span{margin-right:12px;color:#666;}
.topper .left li + li a,.topper .right li + li > a,.topper .left li + li span,.topper .right li + li > span{margin-left:12px;}
.topper .right li:last-child > a,.topper .right li:last-child > span{margin-right:0;}
.topper .left strong{font-size:14px;position:relative;top:2px;}
.topper .wx img{height:20px;vertical-align:middle;margin-right:10px;position:relative;top:-2px;}
.topper .right li.wx{margin-top:8px;}
.topper a:hover {color:#036eb8 !important;}

/*header and nav style*/
.header_wrap{height:100px;background:#fff;position:relative;top:0;left:0;z-index:10;}
.header .logo{margin-top:23px;width:210px;height:55px;overflow:hidden;}
.header .logo a{width:161px;height:100%;display:block;}
.header .logo img{display:block;height:100%;width:auto;margin:0;}
.header .menu{margin-top:24px;height:86px;width:920px;}
.search_box{height:30px;}
.search_box .lay_search{width:266px;height:30px;overflow:hidden;font-size:14px;color:#333;background:url(../images/search.jpg) no-repeat;}
.search_box .lay_search input[type=text]{width:215px;height:16px;line-height:14px;padding:7px 5px;float:left;background:none;}
.search_box .lay_search input[type=submit]{width:40px;height:30px;text-align:center;line-height:30px;text-indent:-9999px;background:none;}
.nav{height:61px;float:right;}
.nav .list{float:left;}
.nav .item{float:left;}
.nav .item > a{float:left;padding:0 5px;}
.nav .item .nav_mainspan{height:20px;line-height:20px;font-size:16px;color:#333;float:left;margin: 15px 20px 0 20px;padding-bottom: 12px;}
.nav .item.cur  a .nav_mainspan,.nav .item.act a .nav_mainspan{border-bottom:2px solid #ff7f18; color:#ff7f18;}
.nav .item a:hover .nav_mainspan{text-decoration:none;}
.nav .item .nav_sh{height:0;background:#f2f2f2;position:absolute;z-index:11;top:117px;left:0;width:100%;overflow:hidden;opacity:0;}
.nav .item .nav_sh.act{z-index:12;}
.nav_sh_title{height:49px;line-height:49px;font-size:16px;color:#333;}
.nav_sh_con{padding:2px 0 1px;}
.nav_sh_con .lay_img{border:1px solid #dedede;padding:4px;background:#fff;}
.nav_sh_con .lay_img_inner{width:290px;height:154px;overflow:hidden;}
.nav_sh_con .lay_img_inner img{width:290px;height:153px;display:block;}
.nav_sh_con .lay_info{margin-left:20px;width:350px;line-height:26px;color:#666;font-size:14px;height:156px;overflow:hidden;text-align:justify;word-wrap:break-word;word-break:break-all;}
.nav_fo{width:340px;margin-left:50px;}
.nav_fo_list{width:340px;min-height:50px;}
.nav_fo_list li{height:50px;width:150px;margin-right:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;float:left;}
.nav_fo_list li > a{height:49px;line-height:49px;border-bottom:1px solid #ccc;font-size:14px;color:#666;display:block;width:100%;text-indent:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background:url(../images/arr.png) no-repeat 0 -28px;}
.nav_fo_list li.cur > a,.nav_fo_list li > a:hover{text-decoration:none;background-position:0 22px;color:#0368af;}
.Language {float:right;}
.Language .Switch{float:left;height: 20px;line-height: 20px;margin: 15px 2px 0;}


/*index hot message style*/
.info_index_wrap{background:#f6f6f6;height:36px;line-height:36px;font-size:12px;}
.info_index_precss{height:100%;float:left;font-size:13px;font-weight:bold;color:#666;width:96px;margin-right:4px;overflow:hidden;}
.info_index_precss img{float:left;width:20px;height:20px;margin-top:8px;margin-right:10px;}
#indexMsgList_wrap{float:left;width:1000px;height:100%;overflow:hidden;position:relative;z-index:5;background:url(../images/toggle_arr_line.png) no-repeat 717px 14px;}
.indexMsgList{float:left;width:680px;height:100%;overflow:hidden;position:relative;z-index:6;}
.indexMsgList-ul{position:absolute;top:0;left:0;z-index:10;width:100%;height:300%;}
.indexMsgList-li{height:36px;line-height:36px;overflow:hidden;}
.indexMsgList-li .left{float:left;height:100%;width:580px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:12px;color:#999;}
.indexMsgList-li .left a{font-size:12px;color:#999;}
.indexMsgList-li .right{float:right;width:70px;font-size:12px;color:#bcbcbc;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.indexMsgList-li .left a:hover{color:#333;}
.indexMsgList-li .right.hover{color:#666;}
.indexMsgList-prev{float:left;margin-top:11px;margin-left:40px;width:9px;height:5px;background:url(../images/toggle_arr.png) no-repeat 0 0;cursor:pointer;}
.indexMsgList-next{float:left;margin-top:20px;margin-left:9px;width:9px;height:5px;background:url(../images/toggle_arr.png) no-repeat -18px -9px;cursor:pointer;}
.indexMsgList-prev:hover{background-position:0 -14px;}
.indexMsgList-next:hover{background-position:-18px -23px;}

/*index_wrap*/
.index_bussBox_wrap{background:#fff;}
.indexBox_title{padding:72px 0 40px;text-align:center;}
.indexBox_title h3{height:26px;line-height:26px;margin-bottom:8px;font-size:16px;font-weight:normal;color:#666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.indexBox_title h4{height:34px;line-height:34px;white-space:nowrap;overflow:hidden;}
.index_bussBox_content_wrap{padding:6px 0 90px;position:relative;z-index:4;}
.index_bussBox_content{height:274px;position:relative;z-index:5;}
.index_bussBox_content-list{width:1200px;height:274px;position:absolute;top:0;left:0;}
.index_bussBox_content-item{width:190px;float:left;margin-right:12px;}
.index_bussBox_content-item{position:relative;left:1100px;opacity:0;}
.index_bussBox_content-item > a{display:block;}
.index_bussBox_content-item > a:hover{text-decoration:none;}
.index_bussBox_content-item .lay_title{height:14px;line-height:14px;font-size:14px;font-weight:normal;color:#555;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom:20px;text-indent:5px;border-left:5px solid #555;}
.index_bussBox_content-item .lay_img{height:200px;width:100%;overflow:hidden;position:relative;}
.index_bussBox_content-item .lay_img .lay_img_iocn{width:52px;height:52px; position:absolute;z-index:5;left:69px;top:74px;}
.index_bussBox_content-item .lay_img .lay_img_Cover{position:absolute;width:190px;height:200px;background:rgba(15,16,17,0.5);z-index:4;left:0;top;0;}
.index_bussBox_content-item .lay_img img{display:block;width:100%;height:auto;}
.index_bussBox_content-item .lay_info{background:#6f7479;padding:15px 0 0 20px ;height:59px;color:#fff;}
.index_bussBox_content-item .lay_info .lay_info_title{line-height:24px;font-size:16px;}
.index_bussBox_content-item .lay_info .lay_info_English{line-height:20px;font-size:12px; }
.index_bussBox_content-item > a:hover .lay_title{color:#036eb8;border-left-color:#036eb8;}
.index_bussBox_content-item > a:hover .lay_info{background:#ff7f18;}
.index_bussBox_content-item > a:hover .lay_img_iocn{display: none;}
.index_bussBox_content-item > a:hover .lay_img_Cover{display: none;}
.index_bussBox_content-prev.disable,.index_bussBox_content-next.disable{opacity:0.2;cursor:not-allowed;}

/*index_news_wrap*/
.index_news_wrap{background:#f6f6f6;}
.index_news_content{padding-bottom:36px;}
.index_news_con{width:530px;}
.index_news_con .list{width:100%;}
.index_news_con .item{margin-bottom:30px;background:#fff;overflow:hidden;transition:all .3s ease-in;border:1px solid #efefef}
.index_news_con .item > a{display:block;overflow:hidden;}
.index_news_con .item > a:after{content:'';clear:both;display:block;height:0;line-height:0;font-size:0;overflow:hidden;visibility:hidden;}
.index_news_inner{overflow:hidden;margin:19px;height:162px;}
.index_news_inner .left{width:69px;border-right:1px solid #ccc;overflow:hidden;transition:border-right-color .3s ease-in;}
.index_news_inner .left{margin-top:3px;text-align:center;width:260px;height:160px}
.index_news_inner .left .span1,.index_news_inner .left .span2{display:block;overflow:hidden;width:50px;transition:color .3s ease-in;}
.index_news_inner .left .span1{font-weight:bold;font-size:16px;color:#666;padding-top:4px;line-height:28px;height:28px;}
.index_news_inner .left .span2{font-weight:normal;font-size:16px;color:#999;line-height:22px;height:22px;padding-bottom:8px;}
.index_news_inner .right{width:392px;}
.index_news_inner .right h5{font-size:16px;color:#333;font-weight:bold;height:28px;line-height:28px;overflow:hidden;margin:14px 0 18px;transition:color .3s ease-in;}
.index_news_inner .right p{font-size:12px;color:#999;font-weight:normal;height:44px;line-height:22px;overflow:hidden;transition:color .3s ease-in;}
.index_news_inner .right span{display: block;text-align: center;width:84px;height:30px;line-height:30px;border-top: 1px solid #eee;font-size:12px;margin-top: 24px;color:#666;}
.index_news_con .lay_getMore{height:60px;text-align:left;}
.index_news_con .lay_getMore a{font-size:14px;font-weight:bold;color:#666;text-indent:25px;background:url(../images/arr2.png) no-repeat left center;white-space:nowrap;float:left;height:24px;line-height:24px;margin-top:18px;transition:all 0.3s ease-in-out;}
.index_news_con .lay_getMore a:hover{text-decoration:none;color:#333;background-position:8px center;}
.index_news_con .item:hover{border:1px solid #ff7f18;}
.index_news_con .item:hover .left .span1,.index_news_con .item:hover .left .span2{color:#fff;}
.index_news_con .item:hover .right h5{color:#ff7f18;}
.index_news_con_left{position:relative;margin-left:-530px;opacity:0;}
.index_news_con_right{position:relative;margin-right:-530px;opacity:0;}

/*index for video element style*/
.index_web_wrap{background:url(../images/index_vbg.jpg) no-repeat;}
.index_web_left{width:532px;height:330px;padding:80px 30px 79px;border-left:1px solid #eee;border-right:1px solid #eee;}
.index_web_left_inner{display:block;width:532px;height:330px;opacity:0;}
.index_web_right{width:374px;height:490px;overflow:hidden; padding-right: 30px;}
.index_web_right .lay_title{margin:74px 0 36px;line-height:34px;color:#fff;font-size:22px;position:relative;top:322px;}
.index_web_right .lay_title h3{height: 24px;line-height:24px;font-size:14px;font-weight: normal; color:#666;padding-bottom:8px;}
.index_web_right .lay_con{line-height:22px;font-size:12px;color:#666;margin-bottom:28px;height:130px;overflow:hidden;position:relative;top:490px;}
.index_web_right .lay_con h5{height:38px;line-height:38px;font-size:18px;font-weight: normal;color:#333;margin-bottom:4px;}
.index_web_right .lay_con p{height:88px;width:374px;overflow:hidden;}
.index_web_right .lay_links{height:40px;position:relative;top:490px;}
.index_Box_right{margin-top:80px;}
.index_Box_right_F{height:94px;padding-top:16px; text-align:right;}
.index_Box_right_F h4{ height:44px;line-height:44px;font-size:38px;color:#ff7f18;font-weight: normal;}
.index_Box_right_F h4 span{ display:inline-block;height:44px;line-height:44px;font-size:14px;color:#666;font-weight: normal;vertical-align: middle;padding-left:5px;}
.index_Box_right_F .Fll{font-size:26px;}
.index_Box_right_F p{font-size:14px;color:#333;padding-right:10px;}
.index_web_right .lay_links a{color:#fff;font-size:12px;float:left;line-height:35px;height:32px;width:120px;text-align:center;transition:background .3s ease-in,color .5s ease;}
.index_web_right .lay_links a:hover,.index_web_right .lay_links a:last-child{color:#fff;background:#ff7f18;text-decoration:none;}
/*index network style*/
.index_network_wrap{background:#fff;padding-top:80px;}
.index_network_wrap .Category_web{width:1260px;padding-bottom:64px;}
.Category_Box{width:360px;height:340px;margin-right:60px;}
.Category_Box a{text-decoration: none;}
.Category_Box .Category_img{width:360px;height:220px; overflow:hidden;}
.Category_Box .Category_img img{width:100%;height:auto;}
.Category_Box .category_title{text-align: center;width:360px;padding-top:22px;}
.Category_Box .category_title h4{height:36px;line-height:36px;color:#333;font-size:18px;margin-bottom:4px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.Category_Box .category_title p{height:36px;line-height:18px;color:#999;font-size:12px;overflow: hidden;}
.Category_Box a:hover .category_title h4{color:#ff7f18;}
.Category_Box a:hover .transform_link img{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
/*index Three categories style*/

.index_link_web{width:100%;border-top:1px solid #eee;padding:73px 0 30px;}
.indek_link_wrpp{width:1264px}
.index_link_title{width:206px;padding-top:6px;}
.index_link_title h3{height: 30px;line-height:30px;font-size:14px;font-weight: normal; color:#666;padding-bottom:6px;}
.index_link_title h4{width:140px;height:30px;padding-bottom:40px;}
.index_link_title a{display: block;width:26px;height:26px; background:url(../images/link_logo_iocn_1.png) no-repeat;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.index_link_title a:hover{background:url(../images/link_logo_iocn_2.png) no-repeat;}
.index_link_logo{width:1057px;}
.index_link_logo .link_logo_Box{width:198px;height:78px;border:1px solid #eee; float: left;overflow: hidden;margin:0 64px 24px 0;}





/*footer style*/
.footer_wrap{background:#1b1b1b;}
.fonter_left{width:259px;border-right:1px solid #2a2a2a;padding:80px 0 61px;}
.fonter_left .fonter_left_Box h5{height:24px;line-height:24px;padding-top:44px;background:url(../images/fonter_advisory_iocn.png) no-repeat;font-size:16px;color:#999;font-weight: normal;}
.fonter_left .fonter_left_Box h3{height:50px;line-height:50px;font-size:30px; color:#fff;font-weight: 500;}
.fonter_left .fonter_left_Box p ,.fonter_center .fc_title p{display: block;width:30px; height:18px; border-bottom:2px solid #ff7f18;}
.fonter_left .fl_Box{ width:120px;margin-top:38px;background:#ff7f18;}
.fonter_left .fl_Box a{display: block; width:76px;height:34px;line-height:34px; background:url(../images/fonter_advisory_qq.png) no-repeat  20px center;font-size:14px;color:#fff;padding-left: 44px;}
.fonter_center{width:521px;border-right:1px solid #2a2a2a;padding:80px 0 56px 158px;}
.fonter_center .fc_title{width:400px;height:48px;}
.fonter_center .fc_title h3{height:26px;line-height:26px;color:#fff;font-size:18px;font-weight: normal;}
.fonter_center .fc_content{width:400px; margin-top:23px;}
.fonter_center .fc_content p{line-height:24px;font-size:14px;color:#666;}
.fonter_right{width:220px;padding-left:40px;padding-top:80px;}
.fonter_right .fr_logo{text-align: center;padding:4px 0 58px;}
.fonter_right .fr_logo .fr_logo_img{width:220px;height:60px;padding-bottom:12px;}
.fonter_right .fr_logo p{height:28px;line-height:28px;font-size:16px;color:#ccc;}
.footer_wrap .fonter_right .share .bdsharebuttonbox a.bds_fx{height:32px; line-height:32px;background: no-repeat; font-size:14px;margin: 0}
.footer_wrap .fonter_right .share .bdsharebuttonbox a.bds_qzone{width:32px;height:32px;background:url(../images/icon-QQ.png) no-repeat;padding:0 7px;margin:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.footer_wrap .fonter_right .share .bdsharebuttonbox a.bds_weixin{width:32px;height:32px;background:url(../images/icon-wx.png) no-repeat;padding:0 7px;margin:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.footer_wrap .fonter_right .share .bdsharebuttonbox a.bds_tsina{width:32px;height:32px;background:url(../images/icon-wb.png) no-repeat;padding:0 7px;margin:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.footer_wrap .fonter_right .share .bdsharebuttonbox a:hover.bds_fx:hover{text-decoration: none;color:#666;}
.footer_wrap .fonter_right .share .bdsharebuttonbox a:hover.bds_qzone{background:url(../images/icon-QQ1.png) no-repeat;}
.footer_wrap .fonter_right .share .bdsharebuttonbox a:hover.bds_weixin{background:url(../images/icon-wx1.png) no-repeat;}
.footer_wrap .fonter_right .share .bdsharebuttonbox a:hover.bds_tsina{background:url(../images/icon-wb1.png) no-repeat;}
.footer_wrap .footer_copyright{width:100%; height:50px;background: #0d0d0d;}
.footer_copyright .fb_left{float:left;height:50px;line-height:50px;}
.footer_copyright .fb_right{float:right;height:50px;line-height:50px;}
.footer_copyright .fb_right a{color:#666;}
.footer_copyright .fb_right a:hover{color:#999;text-decoration: none;}


/*inner page style*/
.main{width:100%;background:#fff;}
.main-banner{height:180px;background:url(../images/inside_banner.jpg) no-repeat center top;background-size:cover;}
.main-banner-title{margin-top:73px;}
.main-banner-title h2{height:38px;line-height:54px;overflow:hidden;white-space:nowrap;font-weight:normal;font-size:14px;position:relative;left:50px;top:0;filter:alpha(opacity=0);opacity:0;}
.main-banner-title .main-banner-nn{text-align: center; display: block;float:left;width:108px;height:30px;line-height:30px;border: 1px solid #999;-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;margin-right:20px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.main-banner-title .main-banner-nn:hover ,.main-banner-title .main-banner-nn.cur{width:108px;height:30px;background:#ff7f18;color:#fff;border: 1px solid #ff7f18;-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;text-decoration: none;}


/*inner details style*/
.main-article-content{line-height:28px;color:#666;font-size:14px;}
.main-newarc-title h2{text-align:center;font-size:30px;color:#333;font-weight:bold;height:54px;line-height:54px;font-weight:normal;}
.main-newarc-title .share{height:30px;line-height:30px;overflow:hidden;text-align:center;background:#efefef;margin:4px 0 30px 0;}
.main-newarc-title .share-p{display:inline-block;*display:inline;*zoom:1;margin:0 17px;font-size:12px;font-weight:normal;color:#666;}
.main-newarc-title .share-p font{color:#999;text-transform:uppercase;margin-right:4px;}
.main-newarc-title .bdsharebuttonbox{display:inline-block;*display:inline;*zoom:1;vertical-align:text-top;position:relative;top:-2px;left:-18px;}
.main .main-toggle-article{padding-top:15px;border-top:1px solid #eee;padding-top:10px;margin-top: 20px;}


/*news list style*/
.main-arcticle{ padding:60px 0;}
.main-arcticle .index_news_con{width:100%;}
.main-arcticle .index_news_inner .right{width:840px;padding-right: 40px;}
.main-arcticle .index_news_con .list{margin-bottom:50px;}
.main-arcticle .index_news_inner .right h5{color:#333;}

/*article toggle style*/
.main-toggle-article{height:68px;overflow:hidden;}
.main-toggle-article .left{width:900px;}
.main-toggle-article .left p a:hover{color:#ff7f18;text-decoration:underline;}
.main-toggle-article p{height:34px;line-height:34px;overflow:hidden;width:900px;text-overflow:ellipsis;color:#666;white-space:nowrap;font-size:14px;font-weight:normal;}
.main-toggle-article p a{color:#333;}
.main-toggle-article .right{width:200px;}
.main-toggle-article .right a{margin-top:12px;float:right;padding:0 22px;height:44px;line-height:44px;overflow:hidden;white-space:nowrap;font-size:14px;color:#ff7f18;border:1px solid #dedede;transition:background 1s,color .5s;}
.main-toggle-article .right a:hover{color:#fff;text-decoration:none;background:#ff7f18;border-color:#ff7f18;}
.main-toggle-article .right a font{font-size:22px;display:inline-block;vertical-align:middle;position:relative;top:-4px;}

/*paging style*/
.iqwpage_paging{margin:20px 0;text-align:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.iqwpage{display:inline-block;width:auto;min-height:35px;}
.iqwpage a{display:inline-block;padding:8px 16px;font-size:12px;color:#333;border:1px solid #dedede;margin-left:2px;transition: background 1s, color 0.5s;}
.iqwpage a:first-child{margin-left:0;}
.iqwpage a:hover,.iqwpage a.current{text-decoration:none;background:#ff7f18;color:#fff;border-color:#ff7f18;}

/*business list style*/
.busi-menu{padding-bottom:88px;margin-left:-28px;}
.busi-menu-inner{width:1128px;}
.busi-menu-server{float:left;width:348px;margin-left:28px;margin-bottom:20px;overflow:hidden;}
.busi-menu-server h2{margin:20px 0;font-weight:normal;font-size:16px;color:#555;padding-left:4px;border-left:6px solid #555;line-height:18px;height:18px;overflow:hidden;}
.busi-menu-server .lay_img{width:100%;height:155px;overflow:hidden;}
.busi-menu-server .lay_img img{width:100%;}
.busi-menu-server .lay_info{margin-top:16px;overflow:hidden;}
.busi-menu-server .lay_info p{float:left;margin-bottom:10px;height:20px;line-height:20px;color:#555;font-size:14px;padding-right:20px;width:154px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.busi-menu-server .lay_info p a{padding-left:20px;background:url(../images/busi_arr.png) no-repeat left center;}


/*navigator style*/
.main-arctitle-navigator{padding:5px 0;border-bottom:2px solid #046eb8;}
.navigator{height:28px;line-height:28px;padding-left:22px;font-size:14px;color:#666;background:url(../images/icon_home.png) no-repeat left center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.navigator a{color:#333;}
.navigator a:hover{color:#046eb8;}


/*certificate style*/
.certificate_title{height:30px;font-size:24px;font-weight: bold;color:#ff7f18;padding-bottom:26px;}
.certificate_wrap{width:1225px;}
.certificate_wrap_list{width:220px;margin:0 24px 24px 0;float:left;}
.certificate_wrap_list a{display: block;}
.certificate_img{width:100%;height:304px;border:1px solid #BFBFBF;}
.certificate_img img{width:100%;height:100%;display: block;}

/*product style*/
.product_wrap{width:1226px; }
.product_wrap_list{margin:0 26px 20px 0;float:left;}
.product_wrap_list a{display:block; width:278px;height:254px;border:1px solid #fff;}
.product_img{width:100%;height:210px;}
.product_img img{width:100%;height:210px;display: block;}
.product_wrap_list p{width:254px;height:45px;line-height:45px;text-align: center;font-size:14px;color:#666;}
.product_wrap_list a:hover {width:278px;height:254px;border:1px solid #ff7f18;display: block;}
.product_wrap_list a:hover p{color:#ff7f18;}
.Details_img{width:600px;height:450px;}
.Details_img img{width:100%; height:100%;}
.Details_parameter{width:570px;}
.Details_parameter .dp_title h3{widh:100%; height:24px;border-bottom:1px solid #eee;padding-bottom:26px;font-size:24px;color:#333;font-weight: normal;}
.Details_parameter .parameter_01{width:100%;height:200px;border-bottom:1px solid #eee;padding-top: 10px;}
.Details_parameter .parameter_01 h5, .Details_parameter .parameter_03 h5{heiht:30px;line-height:30px;color:#333;font-size:16px;font-weight: normal;padding-bottom:4px;}
.Details_parameter .parameter_01 p{line-height:22px;color:#666;font-size:14px;}
.Details_parameter .parameter_03{width:100%px;height:87px;padding-top: 10px;}
.Details_parameter .parameter_03 p{line-height:22px;height:50px; color:#666;font-size:14px;}
.mian_product_Details{width:100%;background:#f7f7f7;}
.min_Details{padding:20px 0 60px 0;}
.min_Details h3{height:58px;line-height:58px;font-size:24px;color:#333;font-weight:normal;}
.min_Details p{line-height:30px;font-size:16px;color:#666;}
.contact_left h3{padding:10px 0 18px 0;height:50px;line-height:50px;font-size:30px;color:#ff7f18;font-weight: normal;}
.contact_left p{line-height:30px;color:#666;font-size:16px;}


.kefu{position:fixed;top:50%;width:60px;right:5px;height:270px;margin-top:-135px;z-index:9999;}
.kefu .lnk{display:block;width:60px;height:60px;margin-bottom:10px;}
.kefu .lnk i{display:block;width:60px;height:60px;cursor:pointer;border-radius:3px;position:relative;z-index:5;}
.kefu .lnk.lnk-chat i{background:#6f7479 url(../images/kefu.png) no-repeat left top;}
.kefu .lnk.lnk-wx i{background:#6f7479 url(../images/kefu.png) no-repeat left -70px;}
.kefu .lnk.lnk-tel i{background:#6f7479 url(../images/kefu.png) no-repeat left -140px;}
.kefu .lnk.lnk-totop i{background:#6f7479 url(../images/kefu.png) no-repeat left -210px;}
.kefu .lnk.lnk-chat:hover i{background-color:#ff7f18;}
.kefu .lnk.lnk-wx:hover i{background-color:#ff7f18;}
.kefu .lnk.lnk-tel:hover i{background-color:#ff7f18;}
.kefu .lnk.lnk-totop:hover i{background-color:#ff7f18;}
.kefu .lnk-wxWrap{top:0;right:0;z-index:1;width:190px;height:60px;overflow:visible;display:none;}
.kefu .lnk-wxInner{top:0;right:72px;padding:7px;border:1px solid #ccc;background:#fff;}
.kefu .lnk-wxInner img{display:block;width:110px;height:110px;border:none;}
.kefu .lnk-wxInner:before{content:'';position:absolute;border-left:8px solid #ccc;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:none;right:-9px;top:8px;}
.kefu .lnk-wxInner:after{content:'';position:absolute;border-left:8px solid #fff;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:none;right:-8px;top:8px;}
.kefu .lay_tel{right:55px;top:0;z-index:1;height:60px;white-space:nowrap;width:0px;font-size:16px;font-weight:bold;text-align:center;line-height:60px;background:#6f7479;overflow:hidden;border-radius:3px 0 0 3px;color:#fff;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear;}
.kefu .lnk-tel:hover .lay_tel{width:180px;background:#ff7f18;}
.relative{position:relative;}
.absolute{position:absolute;}

























